html { margin: 0px; overflow-x: hidden; }
body { margin: 0px; overflow: hidden; }

html::-webkit-scrollbar, body::-webkit-scrollbar  { display: none !important; }
html, body { -ms-overflow-style: none !important; scrollbar-width: none !important; }

/* MOBIL */
.mobilSupr { display: default !important; }
.justMobil { display: none !important; }
.mobilSuprTable { display: table !important; }
.justMobilTable { display: none !important; }

/* WIDTH */

.contenu {
	position: relative;
	display: inline-block;
	background-size: cover;
	background-position: center;
	vertical-align: middle;
  word-spacing: 0em;
	overflow: visible;
}

/* PAGE CONTENU */

.width-full {
	display: table;
	position: relative;
	width: 80vw;
	height: auto;
	min-width: 80vw;
	table-layout: fixed;
	word-spacing: -4em;
	margin: 0 0 0 auto;
	overflow: visible;
	vertical-align: middle;
}

.width-max {
	display: table;
	position: relative;
	width: 96%;
	margin: 0 0 0 auto;
	table-layout: fixed;
	word-spacing: -4em;
	overflow: visible;
	padding: 0;
}

/* MARGES */
.padding-top { padding-top: 80px; }
.padding-bottom { padding-bottom: 80px; }
.margin-top { padding-top: 80px; }
.margin-bottom { padding-bottom: 80px; }

/* BOX // WIDTH */
.entier {width: calc((100% / 1) - 40px); margin: 0px 20px; }
.entier-full {width: calc((100% / 1) - 0px); margin: 0px 0px; }
.demi {width: calc((100% / 2) - 40px ); margin: 0px 20px; }
.demi-full {width: calc((100% / 2) - 0px ); margin: 0px 0px; }
.demi-full-sans {width: calc((100% / 2) - 20px ); margin: 0px 0px 0px 20px; }
.tier {width: calc((100% / 3) - 40px); margin: 0px 20px; }
.tier-max {width: calc((100% / 3) - 20px); margin: 0px 10px; }
.tier-full {width: calc((100% / 3) - 0px); margin: 0px 0px; }
.tier-full-sans { width: calc((100% / 3) - 20px); margin: 0px 0px 0px 20px; }
.deuxtier {width: calc(2*(100% / 3) - 40px); margin: 0px 20px; }
.deuxtier-full {width: calc(2*(100% / 3) - 0px); margin: 0px 0px; }
.deuxtier-full-sans {width: calc(2*(100% / 3) - 20px); margin: 0px 0px 0px 20px; }
.quart {width: calc((100% / 4) - 40px); margin: 0px 20px; }
.quart-full {width: calc((100% / 4) - 0px); margin: 0px 0px; }
.troisquart {width: calc(3*(100% / 4) - 20px); margin: 0px 40px; }
.troisquart-full {width: calc(3*(100% / 4) - 0px); margin: -100px 0px 0px 0px; }
.cinquieme {width: calc((100% / 5) - 40px); margin: 0px 20px; }
.cinquieme-full {width: calc((100% / 5) - 0px); margin: 0px 0px; }
.sixieme {width: calc((100% / 6) - 40px); margin: 0px 20px; }
.sixieme-full {width: calc((100% / 6) - 0px); margin: 0px 0px; }
.cinqsixieme {width: calc(5*(100% / 6) - 40px); margin: 0px 20px; }
.cinqsixieme-full {width: calc(5*(100% / 6) - 0px); margin: 0px 0px; }
.deuxcinquieme {width: calc(2*(100% / 5) - 40px); margin: 0px 20px; }
.deuxcinquieme-left {width: calc(2*(100% / 5) - 20px); margin: 0px 20px 0 0; }
.deuxcinquieme-full {width: calc(2*(100% / 5) - 0px); margin: 0px 0px; }
.troiscinquieme {width: calc(3*(100% / 5) - 40px); margin: 0px 20px; }
.troiscinquieme-full {width: calc(3*(100% / 5) - 0px); margin: 0px 0px; }

/* FONT // PARA */
.font-cap { text-transform: uppercase; }
.font-underline { text-decoration: underline; }
.font-italique { font-style: italic; }
.para-left { text-align: left; }
.para-justify { text-align: justify; }
.para-center { text-align: center; }
.para-right { text-align: right; }

/* ALIGNEMENT */
.vertical-align-top { vertical-align: top; }
.vertical-align-bottom { vertical-align: bottom; }

/* ESPACE VIDE */
.espace-vide-10 { height: 10px; width: 100%; }
.espace-vide-20 { height: 20px; width: 100%; }
.espace-vide-30 { height: 30px; width: 100%; }
.espace-vide-40 { height: 40px; width: 100%; }
.espace-vide-50 { height: 50px; width: 100%; }
.espace-vide-60 { height: 60px; width: 100%; }
.espace-vide-100 { height: 100px; width: 100%; }
.espace-vide-200 { height: 200px; width: 100%; }
.espace-vide-300 { height: 300px; width: 100%; }

/* BANDES IMAGES */
.bande-10 { height: 10vh; }
.bande-15 { height: 15vh; }
.bande-20 { height: 20vh; }
.bande-30 { height: 30vh; }
.bande-35 { height: 35vh; }
.bande-40 { height: 40vh; min-height: 400px; }
.bande-50 { height: 50vh; min-height: 500px; }
.bande-60 { height: 60vh; min-height: 600px; }
.bande-70 { height: 70vh; min-height: 700px; }
.bande-80 { height: 80vh; min-height: 800px; }

.image-back {
	background-size: cover;
	background-position: center;
}

/* BACK */

.background-image { position: relative; height: 300px; background-size: cover; margin: 20px 0; }

.background-image.zoom { cursor: pointer; }

.background-image.zoom span.zoom {
	display: block;
	position: absolute;
	bottom: 0%;
	left: 50%;
	background-color: white;
	transform: translate(-50%, -10%);
	padding: 10px;
	font-family: 'SansRegular', sans-serif;
	font-size: 0.7vw;
	line-height: 0.9vw;
	letter-spacing: 0.08vw;
	text-transform: uppercase;
	color: var(--color-gris-fonce);
	box-shadow: inset 0 0 0 2px var(--color-gris-fonce);
	opacity: 0;
	transition-duration: 0.4s;
}

.background-image.zoom:hover span.zoom  {
	opacity: 1;
	transform: translate(-50%, -50%);
}

p.zoom { cursor: pointer; }

p.zoom::before {
	display: block;
	content: "cliquez pour agrandir";
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: white;
	transform: translate(-100%, -50%);
	padding: 10px;
	font-family: 'SansRegular', sans-serif;
	font-size: 0.7vw;
	line-height: 0.9vw;
	letter-spacing: 0.08vw;
	text-transform: uppercase;
	color: var(--color-gris-fonce);
	box-shadow: inset 0 0 0 2px var(--color-gris-fonce);
	opacity: 0;
	transition-duration: 0.4s;
}

p.zoom:hover::before {
	opacity: 1;
	transform: translate(-50%, -50%);
}

p.contact {
	text-transform: uppercase;
	font-size: 0.9vw;
	line-height: 1.4vw;
	padding: 1vh 0;
}

p.contact i {
	font-family: 'SansMedium', sans-serif;
	font-size: 0.6vw;
}

/* BOUTON */

a.bouton-simple {
	display: inline-block;
	padding: 14px 26px;
	border-radius: 8px;
	background-color: var(--color-projet-tonique);
	color: white;
	text-transform: uppercase;
	font-family: 'SansMedium', sans-serif;
	text-decoration: none;
	transition-duration: 0.4s;
}

a.bouton-simple:hover {
	background-color: var(--color-gris-fonce);
}

/* RADIUS */

.border-radius-left-bottom {
	border-bottom-left-radius: 20px;
	overflow: hidden;
}

.border-radius-left {
	border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
	overflow: hidden;
}

.border-radius-full {
	border-radius: 20px;
	overflow: hidden;
}

/* P // H */

sup {
	line-height: 0px;
}

h3 {
	position: relative;
	font-family: 'SansLight', sans-serif;
	font-size: 1.5vw;
	line-height: 2.1vw;
	color: var(--color-gris-fonce);
	padding: 10px 0;
}

h4 {
	position: relative;
	font-family: 'SansLight', sans-serif;
	font-size: 2vw;
	line-height: 2.6vw;
	color: var(--color-gris-fonce);
	padding: 10px 0;
}

h3 i, h4 i {
	color: var(--color-projet-tonique);
}

p {
	position: relative;
	font-family: 'SansLight', sans-serif;
	font-size: 0.9vw;
	line-height: 1.8vw;
	color: var(--color-gris-fonce);
	padding: 10px 0;
}

b {
	font-family: 'SansRegular', sans-serif;
}

p.colonnes {
	column-count: 2;
	column-gap: 40px;
}

p.legende-image {
	font-family: 'SansMedium', sans-serif;
	font-size: 1vw;
	line-height: 1.4vw;
	letter-spacing: 0.2vw;
	color: var(--color-gris-fonce);
	text-align: center;
	text-transform: uppercase;
	padding: 0;
}

p.credits {
	font-size: 0.7vw;
	line-height: 0.8vw;
	text-transform: uppercase;
}

/* PICTO */

p.picto svg {
	display: block;
	position: relative;
	width: 4vw;
}

p.picto svg .cls-1 { fill: rgba(0,0,0,0); }
p.picto svg .cls-2 { fill: var(--color-gris-fonce); }

/* PROJET */

ul.liste-atouts {
	display: table;
	width: 100%;
}

ul.liste-atouts li {
	display: table-row;
}

ul.liste-atouts li p {
	display: block;
	padding: 5px;
	text-transform: uppercase;
	font-size: 0.8vw;
	line-height: 1.1vw;
}

ul.liste-atouts li:nth-child(1) p {
	font-family: 'SansMedium', sans-serif;
	font-size: 0.8vw;
	line-height: 0.9vw;
	letter-spacing: 0.15vw;
	color: var(--color-projet-tonique);
	margin: 20px 0 10px 0;
}

ul.liste-atouts li:nth-child(1) p span {
	font-family: 'SansBold', sans-serif;
	display: inline-block;
	vertical-align: middle;
	font-size: 1vw;
	line-height: 1.2vw;
	letter-spacing: 0;
	padding: 10px;
	color: var(--color-gris-fonce);
	box-shadow: inset 0 0 0 2px var(--color-gris-fonce);
	margin-right: 8px;
}

/* ARCHITECTURE */

ul#legende-masse {
	display: table;
	width: 80%;
	margin: 40px auto;
}

ul#legende-masse li {
	display: table;
	margin: 20px 0;
}

ul#legende-masse li p {
	display: inline-block;
	font-family: 'SansMedium', sans-serif;
	vertical-align: middle;
	font-size: 0.8vw;
	line-height: 1.1vw;
	letter-spacing: 0;
	color: var(--color-gris-fonce);
	text-transform: uppercase;
	margin-left: 1.5vw;
}

ul#legende-masse li span {
	display: inline-block;
	width: 4vw;
	height: 4vw;
	border-radius: 50%;
	vertical-align: middle;
}

ul#legende-masse li:nth-child(1) span {
	background-color: white;
	border: 2px dashed var(--color-gris-fonce);
}

ul#legende-masse li:nth-child(2) span {
	background-color: #D8E7BD;
	border: 2px solid var(--color-gris-fonce);
}

/* TABLE */

table.distances {
	display: table;
	width: 100%;
	table-layout: fixed;
}

table.distances p {
	text-transform: uppercase;
}

table.distances tr:nth-child(1) {
	border-bottom: 2px solid var(--color-projet-tonique);
}

table.distances tr:nth-child(1) p {
	display: inline-block;
	font-family: 'SansMedium', sans-serif;
	vertical-align: middle;
	font-size: 0.8vw;
	line-height: 1.2vw;
	letter-spacing: 0.2vw;
	color: var(--color-projet-tonique);
}

table.distances tr:last-of-type p, table.distances tr:last-of-type span {
	display: inline-block;
	font-family: 'SansLight', sans-serif;
	font-size: 0.8vw;
	line-height: 1vw;
	color: var(--color-gris-fonce);
	text-transform: uppercase;
	padding: 0;
}

table.distances tr:last-of-type span {
	font-family: 'SansBold', sans-serif;
	padding-right: 0.8vw;
	border-right: 2px solid var(--color-gris-fonce);
	margin-right: 0.8vw;
}

/* MENU-PRINCIPAL */

#menu-principal {
	position: fixed;
	padding-left:25px;
	padding-right:25px;
	top: 50px;
	left: 0px;
	width: 20vw;
	height: 100%;
}

div.logo-principal {
	position: relative;
	display: block;
	width: 70%;
	margin: 0 auto 5vh auto;
}

div.logo-principal img {
	display: inline-block;
	width: 100%;
}

ul.liste-liens {
	display: table;
	vertical-align: middle;
	width: 70%;
	margin: 0 auto;
}

ul.liste-liens li {
	cursor: pointer;
	margin: 2vh 0;
}

ul.liste-liens li svg {
	display: inline-block;
	width: 2.0vw;
	height: 2.0vw;
}

ul.liste-liens li svg .cls-1 { fill: rgba(0,0,0,0); }
ul.liste-liens li svg .cls-2 { fill: var(--color-gris-clair); transition-duration: 0.4s; }

ul.liste-liens li.lien.actif svg .cls-2,
ul.liste-liens li.lien:hover svg .cls-2 {
	fill: var(--color-gris-fonce);
}

ul.liste-liens li.lien span, ul.liste-liens li.lien p {
	display: inline-block;
	vertical-align: middle;
}

ul.liste-liens li.lien span {
	padding-right: 1.5vw;
	border-right: 2px solid var(--color-gris-clair);
	transition-duration: 0.4s;
}

ul.liste-liens li.lien.actif span,
ul.liste-liens li.lien:hover span {
	 border-right: 2px solid var(--color-gris-fonce);
}

ul.liste-liens li.lien p {
	padding: 0;
	text-transform: uppercase;
	font-family: 'SansMedium', sans-serif;
	color: var(--color-gris-clair);
	font-size: 0.8vw;
	line-height: 1vw;
	margin-left: 1.5vw;
	transition-duration: 0.4s;
}

ul.liste-liens li.lien.actif p,
ul.liste-liens li.lien:hover p {
	color: var(--color-gris-fonce);
}

ul.liste-liens li.text {
	display: none;
}

ul.liste-liens li.text.actif {
	display: block;
}

ul.liste-liens li.text p {
    font-size: 1.1vw;
    line-height: 1.5vw;
	padding-right: 2vw;
} ul.liste-liens li.text p i { color: var(--color-projet-tonique); }

/* GALERIE */

#galerie-accueil {
	height: 95vh;
	width: 100%;
	min-height: 600px;
}

#galerie-accueil-images {
	position: absolute;
	width: 100%;
	height: 100%;
}

#galerie-accueil-images li {
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	background-position: center;
	background-size: cover;
	transform: translate(100%);
	transition-duration: 0.4s;
}

#galerie-accueil-images li.active {
	transform: translate(0px);
}

ul#galerie-accueil-vignettes {
	position: absolute;
	bottom: 1.5vw;
	left: 3vw;
	transform: translate(0%, -50%);
}

ul#galerie-accueil-vignettes li {
	width: 1.6vw;
	height: 1.6vw;
	background-color: white;
	border-radius: 50%;
	float: left;
	margin: 0.3vw;
	box-shadow: inset 0 0 0 0.2vw white;
	transition-duration: 0.4s;
	cursor: pointer;
}

ul#galerie-accueil-vignettes li:hover {
	background-color: var(--color-gris-clair);
}

ul#galerie-accueil-vignettes li.active {
	background-color: var(--color-projet-tonique);
}

/* ACTU */

#barre-actu {
	background-color: #f2efeb;
    position: absolute;
    top: 83%;
    right: 0px;
    transform: translate(0%, -50%);
    padding: 4vh 0;
    width: 35%;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 0px;
    transform: translate(100%, 0);
    transition-duration: 0.8s;
}

#barre-actu.open {
	transform: translate(0%, 0);
}

#barre-actu p {
	display: block;
	width: 84%;
	margin: 0 auto;
	padding: 0;
}

#barre-actu p.actu-titre {
	text-transform: uppercase;
	font-family: 'SansMedium', sans-serif;
	color: var(--color-gris-fonce);
	font-size: 1.2vw;
	line-height: 1.3vw;
}

#barre-actu p.actu-sousTitre {
	text-transform: uppercase;
	font-family: 'SansLight', sans-serif;
	color: var(--color-gris-fonce);
	font-size: 0.7vw;
	line-height: 0.9vw;
	letter-spacing: 0.1vw;
	padding: 1vh 0;
}

#barre-actu p.actu-bouton a {
	display: block;
	text-transform: uppercase;
	font-family: 'SansMedium', sans-serif;
	color: var(--color-projet-tonique);
	font-size: 0.9vw;
	line-height: 1vw;
	letter-spacing: 0.1vw;
	padding: 1vh 0;
	text-decoration: none;
	text-align: center;
	box-shadow: inset 0 0 0 1px var(--color-projet-tonique);
}

a#toggle-actu {
	position: absolute;
	top: 0px;
	right: 6%;
	width: 2vw;
	height: 2vw;
	border-radius: 50%;
	background-color: var(--color-projet-tonique);
	transform: translate(0%, -50%);
	cursor: pointer;
}

a#toggle-actu span {
	display: block;
	position: absolute;
	width: 50%;
	height: 2px;
	background-color: white;
	top: 50%;
	left: 50%;
	transition-duration: 0.2s;
}

a#toggle-actu span:nth-child(1) { transform: translate(-50%, -50%) rotate(45deg); }
a#toggle-actu span:nth-child(2) { transform: translate(-50%, -50%) rotate(-45deg); }
a#toggle-actu:hover span:nth-child(1) { transform: translate(-50%, -50%) rotate(-45deg); }
a#toggle-actu:hover span:nth-child(2) { transform: translate(-50%, -50%) rotate(45deg); }

/* SELECTEUR */

table.lot {
	position: relative;
	margin: 1vh 0;
	width: 100%;
	table-layout: fixed;
	color: var(--color-gris-fonce);
	box-shadow: -0.5vw 0 0 0 var(--color-selecteur-dispo);
	transition-duration: 0.6s;
	background-color: white;
}

table.lot.disponible { box-shadow: -0.5vw 0 0 0 var(--color-selecteur-dispo); }
table.lot.réservé { box-shadow: -0.5vw 0 0 0 var(--color-selecteur-reser); }
table.lot.vendu { box-shadow: -0.5vw 0 0 0 var(--color-selecteur-vendu); }

table.lot.disponible:hover { box-shadow: -1vw 0 0 0 var(--color-selecteur-dispo); }
table.lot.réservé:hover { box-shadow: -1vw 0 0 0 var(--color-selecteur-reser); }
table.lot.vendu:hover { box-shadow: -1vw 0 0 0 var(--color-selecteur-vendu); }

table.lot.active {
	position: relative;
	margin: 2vh 0;
	width: 100%;
	table-layout: fixed;
	color: var(--color-gris-fonce);
}

table.lot.disponible.active { box-shadow: -2vw 0 0 0 var(--color-selecteur-dispo); }
table.lot.réservé.active { box-shadow: -2vw 0 0 0 var(--color-selecteur-reser); }
table.lot.vendu.active { box-shadow: -2vw 0 0 0 var(--color-selecteur-vendu); }

table.lot:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0vw;
	width: 2vw;
	height: 2vw;
	background-color: var(--color-gris-fonce);
	transform: translate(-50%, -50%) rotate(0deg);
	border-radius: 50%;
	background-image: url('../svg/picto-flechegauche.svg');
	background-position: center;
	background-size: 25%;
	background-repeat: no-repeat;
	transition-duration: 0.4s;
	opacity: 0;
}

table.lot:hover:before {
	left: -3vw;
	opacity: 1;
	transform: translate(-50%, -50%) rotate(180deg);
}

table.lot.active:before {
	left: -2vw;
	opacity: 1;
	transform: translate(-50%, -50%) rotate(0deg);
}

table.lot tr {
	display: none;
}

table.lot tr:first-child {
	display: table-row;
}


table.lot.active tr {
	display: table-row;
}


table.lot td {
	text-align: center;
	border: 2px solid var(--color-gris-fonce);
}

table.lot td p {
	padding: 0.6vh 0.2vw 0.4vh 0.2vw;
	font-family: 'SansMedium', sans-serif;
	font-size: 1.1vw;
	line-height: 1.5vw;
}

table.lot td p span {
	display: block;
	text-transform: uppercase;
	padding: 0;
	font-size: 0.5vw;
	line-height: 0.7vw;
	letter-spacing: 0.05vw;
}

table.lot td p span img {
	display: inline-block;
	width: 2vw;
	height: 2vw;
	vertical-align: middle;
	margin-right: 1vw;
	margin-top: 0.4vw;
	margin-bottom: 0.4vw;
}

table.lot tr:nth-child(1) td:nth-child(1),
table.lot tr:nth-child(1) td:nth-child(3),
table.lot tr:nth-child(2) td:nth-child(1),
table.lot tr:nth-child(4) td:nth-child(1) {
	text-transform: uppercase;
}

table.lot tr:nth-child(5) td {
	cursor: pointer;
	transition-duration: 0.4s;
}

table.lot.disponible tr:nth-child(5) td:hover {	background-color: var(--color-selecteur-dispo); }
table.lot.réservé tr:nth-child(5) td:hover {	background-color: var(--color-selecteur-reser); }
table.lot.vendu tr:nth-child(5) td:hover {	background-color: var(--color-selecteur-vendu); }

table.lot.disponible tr:nth-child(1) td:nth-child(3) p { color: var(--color-selecteur-dispo); }
table.lot.réservé tr:nth-child(1) td:nth-child(3) p { color: var(--color-selecteur-reser); }
table.lot.vendu tr:nth-child(1) td:nth-child(3) p { color: var(--color-selecteur-vendu); }

ul#selecteur-liste-axo {
	position: relative;
	height: 40vh;
	width: 100%;
}

ul#selecteur-liste-axo li {
	border-radius: 20px;
	position: absolute;
    top: 65%;
    left: 55%;
    width: 90%;
    height: 100%;
    transform: translate(200%, -50%);
    transition-duration: 0.8s;
}

ul#selecteur-liste-axo li.active {
	transform: translate(-50%,-50%);
}

ul#selecteur-liste-axo li img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: scale(1.05) translate(-55%, -50%);
}

#selecteur-back svg {
	position: absolute;
	width: 100%;
}

g.lot {
	cursor: pointer;
}

.cls-1 { fill: none; }
.cls-2 { fill: #626c6b; }

.cls-3 {
	fill: #fff;
	stroke: #626c6b;
	stroke-width: 4px;
}

.cls-4 {
	fill: #ff0;
	stroke: #ff0;
	stroke-width: 30px;
	transition-duration: 0.4s;
}


g.lot.hover .cls-4 {
	stroke-width: 60px;
}

g.lot.click .cls-4 {
	stroke-width: 80px;
}

.cls-3, .cls-4 {
	stroke-miterlimit: 10;
}

g.lot.dispo .cls-4 { fill: var(--color-selecteur-dispo); stroke: var(--color-selecteur-dispo); }
g.lot.reser .cls-4 { fill: var(--color-selecteur-reser); stroke: var(--color-selecteur-reser); }
g.lot.vendu .cls-4 { fill: var(--color-selecteur-vendu); stroke: var(--color-selecteur-vendu); }

/* GALERIE POP */

#galerie-pop {
	position: absolute;
	top: -100vh;
	width: 95vw;
	height: 95vh;
	left: 50%;
	transition-duration: 1s;
	z-index: 10000001;
	background-color: white;
	overflow: hidden;
	background-position: center;
	background-size: cover;
	cursor: pointer;
	box-shadow: inset 0 0 0 20px var(--color-projet-corpo);
	transform: translate(-50%, -50%);
	border-radius: 60px;
}

#galerie-pop.close {
	position: fixed;
	top: -100vh;
}

#galerie-pop.open {
	position: fixed;
	top: 50%;
}

#galerie-pop #fermeture-visualisation {
	position: absolute;
	width: 60px;
	height: 60px;
	border: none;
	cursor: pointer;
	transition-duration: 0.4s;
	text-transform: uppercase;
	right: 30px;
	top: 30px;
	transition-duration: 0.4s;
	background-color: white;
	z-index: 1000;
	border-radius: 50%;
}

#galerie-pop #fermeture-visualisation:hover { transform: rotate(180deg); }

#galerie-pop #fermeture-visualisation span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) rotate(45deg);
	background-color: var(--color-projet-corpo);
	width: 60%;
	height: 2px;
}

#galerie-pop #fermeture-visualisation span:nth-child(1) { transform: translate(-50%,-50%) rotate(45deg); }
#galerie-pop #fermeture-visualisation span:nth-child(1) { transform: translate(-50%,-50%) rotate(-45deg); }

/* GOOGLE */

.grecaptcha-badge { display: none; }
